#agendamento-content {
    background: #ececec;
    padding-bottom: 100px;
}
.stepwizard-step p {
    margin-top: 0px;
    color:#666;
}
.stepwizard-row {
    display: table-row;
}
.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}

.stepwizard .btn.disabled, .stepwizard .btn[disabled], .stepwizard fieldset[disabled] .btn {
    opacity:1 !important;
    color:#bbb;
}
.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content:" ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-index: 0;
}
.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}
.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}

.panel-body h3{
    color:#333;
}
.itemListElement
{
    font-size: 14px;
    line-height: 18px;
    border-bottom: solid 1px #e5e5e5;
    cursor: pointer;
    padding: 8px 0 8px 0;
}
.accordion-body > .itemListElement:last-child {
    border: 0;
}

.item_details
{
    width: auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
}

.servide_name
{
    flex: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    padding-right: 15px;
    color: #979797;
    -webkit-flex: 1;
}

.item_label
{
    color: #da3b85;
    border-color: #da3b85;
    background: white;
    font-size: 12px;
    font-weight: 700;
}

.btn-secondary:not(:disabled):not(.disabled).active, 
.btn-secondary:not(:disabled):not(.disabled):active 
{
    color: #fff!important;
    background-color: #da3b85;
    border-color: #da3b85!important;
}

.item_select_part
{
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    flex-shrink: 0;
}

.select_item_bttn
{
    width: 100px;
    display: flex;
    margin-left: 30px;
    -webkit-box-pack: end;
    justify-content: flex-end;
}

.service_duration_field
{
    text-align: right;
    min-width: 60px;
    width: auto;
    color: rgb(151, 151, 151);
    line-height: 1.29;
    font-size: 12px;
}

.service_price_field
{
    width: auto;
    display: flex;
    margin-left: 30px;
    -webkit-box-align: baseline;
    align-items: baseline;
    font-weight: bold;
}
.service_price_field span {
    color: #666;
}

.profissional-list {
    background: #fff;
    padding: 10px;
}
.profissional-list > .itemListElement:last-child {
    border: 0;
}
.profissional-list .item_label.btn {
    margin: 0;
}
.item_user_name {
    font-weight: bold;
    color: #666;
}
.radio_employee_select
{
    position: absolute;
    clip: rect(0,0,0,0);
    pointer-events: none;
}

.calendar_tab .item_details {
    align-items: start;
}
.calendar_tab .item_details > div {
    width: 50%;
    text-align: center;
}
.available_booking_hour:hover{
    font-weight: 700;
}
.available_booking_hour {
    font-size: 18px;
    padding: 10px 25px;
    line-height: 1.3;
    cursor: pointer;
}
input[type="radio"].available_booking_input {
    display: none;
}
input[type="radio"].available_booking_input:checked + label {
    font-weight: 700;
    background: #da3b85;
    color: #fff;
}

.client-details {
    background: #fff;
    padding: 10px;
}

#agendamento {
    padding-top: 200px;
}
#page-agendamento > .container {
    width: 600px;
    max-width: 100%;
    margin: 0 auto;
}

.booking-info {
    width: 500px;
    margin: 0 auto;
}
.item_prod_name {
    width: 250px;
    font-size: 16px;
}
.service_price_field {
    width: 50px;
}

.accordion-button:not(.collapsed) {
    background-color: #da3b85;
    color: #fff;
}
.accordion-button {
    padding: 10px;
}
.accordion-button:focus {
    box-shadow: rgba(0, 0, 0, 0.25)!important;
}
:root {
    --bs-primary-bg-subtle: #da3b85;
    --bs-accordion-active-color: #ffffff;
    --bs-primary-text-emphasis: #ffffff;
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(0, 0, 0, 0.25)!important;
}

.alert.alert-danger {
    background: #fff3cd;
    color: #856404;
}


.agendamento-msg .alert.alert-info {
    border: #00742E;
    background: #e7ffdc;
    color: #00742E;
}


@media (max-width: 768px) {
    #agendamento {
        padding-top: 20px;
    }
    #page-agendamento {
        padding: 0 5px 0 10px;
    }
    #page-agendamento > .container {
        padding: 0;
    }
    #page-agendamento .item_prod_name {
        font-size: 16px;
    }
    #page-agendamento .service_price_field {
        font-size: 15px;
        width: 65px;
    }
    .panel-body h3 {
        font-size: 1.25rem;
    }
    .ftco-footer {
        padding: 40px 0;
    }
}

/* btn-group */
.btn-group,
.btn-group-vertical {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  vertical-align: middle; }
  .btn-group > .btn,
  .btn-group-vertical > .btn {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto; }
    .btn-group > .btn:hover,
    .btn-group-vertical > .btn:hover {
      z-index: 1; }
    .btn-group > .btn:focus, .btn-group > .btn:active, .btn-group > .btn.active,
    .btn-group-vertical > .btn:focus,
    .btn-group-vertical > .btn:active,
    .btn-group-vertical > .btn.active {
      z-index: 1; }
  .btn-group .btn + .btn,
  .btn-group .btn + .btn-group,
  .btn-group .btn-group + .btn,
  .btn-group .btn-group + .btn-group,
  .btn-group-vertical .btn + .btn,
  .btn-group-vertical .btn + .btn-group,
  .btn-group-vertical .btn-group + .btn,
  .btn-group-vertical .btn-group + .btn-group {
    margin-left: -1px; }

.btn-toolbar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start; }
  .btn-toolbar .input-group {
    width: auto; }

.btn-group > .btn:first-child {
  margin-left: 0; }

.btn-group > .btn:not(:last-child):not(.dropdown-toggle),
.btn-group > .btn-group:not(:last-child) > .btn {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0; }

.btn-group > .btn:not(:first-child),
.btn-group > .btn-group:not(:first-child) > .btn {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0; }

.dropdown-toggle-split {
  padding-right: 0.5625rem;
  padding-left: 0.5625rem; }
  .dropdown-toggle-split::after,
  .dropup .dropdown-toggle-split::after,
  .dropright .dropdown-toggle-split::after {
    margin-left: 0; }
  .dropleft .dropdown-toggle-split::before {
    margin-right: 0; }

.btn-sm + .dropdown-toggle-split, .btn-group-sm > .btn + .dropdown-toggle-split {
  padding-right: 0.375rem;
  padding-left: 0.375rem; }

.btn-lg + .dropdown-toggle-split, .btn-group-lg > .btn + .dropdown-toggle-split {
  padding-right: 0.75rem;
  padding-left: 0.75rem; }

.btn-group-vertical {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .btn-group-vertical .btn,
  .btn-group-vertical .btn-group {
    width: 100%; }
  .btn-group-vertical > .btn + .btn,
  .btn-group-vertical > .btn + .btn-group,
  .btn-group-vertical > .btn-group + .btn,
  .btn-group-vertical > .btn-group + .btn-group {
    margin-top: -1px;
    margin-left: 0; }
  .btn-group-vertical > .btn:not(:last-child):not(.dropdown-toggle),
  .btn-group-vertical > .btn-group:not(:last-child) > .btn {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0; }
  .btn-group-vertical > .btn:not(:first-child),
  .btn-group-vertical > .btn-group:not(:first-child) > .btn {
    border-top-left-radius: 0;
    border-top-right-radius: 0; }

.btn-group-toggle > .btn,
.btn-group-toggle > .btn-group > .btn {
  margin-bottom: 0; }
  .btn-group-toggle > .btn input[type="radio"],
  .btn-group-toggle > .btn input[type="checkbox"],
  .btn-group-toggle > .btn-group > .btn input[type="radio"],
  .btn-group-toggle > .btn-group > .btn input[type="checkbox"] {
    position: absolute;
    clip: rect(0, 0, 0, 0);
    pointer-events: none; }

.item_label.btn {
    padding: 6px 12px;
    font-size: 11px;
}